En visitant ce site, vous acceptez l'utilisation de cookies afin de vous proposer les meilleurs services possibles.

erreur installation plugin advanced order number

Plus d'informations
il y a 1 an 2 mois #1 par serge
bonjour,

à l'installation du plugin ordernumber ( pour avoir des commandes qui se suivent dans l'ordre)
j'ai l'erreur : Fatal error: require(): Failed opening required 'JPATH_VM_ADMINISTRATOR/plugins/vmplugin.php' (include_path='.:/usr/lib/php7.4') in /homepages/24/d220609846/htdocs/clickandbuilds/Joomla/RC-Collector/plugins/vmshopper/ordernumber/ordernumber.script.php on line 42

auriez vous une idée ?
merci



 

Connexion ou Créer un compte pour participer à la conversation.